## i-cal-mime i-cal-mime |

## Functions

ICalComponent * | i_cal_mime_parse ()

## Description

## Functions

### i_cal_mime_parse ()

    ICalComponent *
    i_cal_mime_parse (gchar* (*func) (gchar *,size_t,void *),
                      void *data);

Parse from the data to ICalComponent.

#### Parameters

func | The parsing function. |
data | The source to be parsed. |

#### Returns

The ICalComponent parsed from `data` .

[transfer full]

Since: 1.0

## Types and Values